/**
* {{pkg.description}}
* @module {{ pkg.name }}
* @version {{ pkg.version }}
*/

'use strict'

const scff = require('./scff')

let lib = Object.assign({}, scff)

Object.assign(lib, {
  scff
})

module.exports = lib